
TYPO3.Neos - Task # 49932

Work Package # 47023 (Accepted): Global user interface
Task # 48080 (Accepted): Breadcrumb

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-07-14 Due date:
Subject: Add label and icons to content breacrumb
Description

Since we have icons for all node types we should add that as a easy reference to the type of node. Should both be in the closed and
open selector options.

In additional we need a label "Selected element" to clarity the functionality of the component

Associated revisions
Revision 23d47dc6 - 2013-07-14 22:05 - Aske Ertmann

[TASK] Add label and icons to content breadcrumb

Change-Id: I16e2edb8a5301737fc67480c4a95728917e05cb2
Resolves: #49932
Reviewed-on: https://review.typo3.org/22133
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Tested-by: Soren Malling
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 22:31 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-07-13 15:06 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To set to Aske Ertmann

#3 - 2013-07-14 15:29 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22133

#4 - 2013-07-14 18:54 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22133

#5 - 2013-07-14 18:55 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22133

#6 - 2013-07-14 22:36 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:23d47dc6672ef0fc27b53b2fc93d2d713d09575e.
